Subject: Ticket Assigned - Returns Not Processed for Order#9417979830
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 09:35:09 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Not Processed for Order#9417979830 Dear Team,

I have placed an order online for home delivery and requested a return. The
next day I received a message the pick up was unsuccessful. Noone had come
nor did anyone contact me regarding this. From 10th March till date, there
has been no communication from your end regarding this.

Your given toll free number is also not conencting.

I need to return these items. Kindly process.

Regards,
Lavanya
0523149360

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5851520